<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f110246fdbffe84e65208d524368c813">
  <dict>
    <!--2020-03-28 10:44:08.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:44:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:44:08.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2020-03-28 10:44:08.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:44:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:44:08.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2020-03-28 10:44:08.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2020-03-28 10:44:08.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
